GMOD_SORT_GFF3(1p)

NAME
gmod_sort_gff3.pl - Sorts a GFF3 file to put lines with Parent tags after their parent.

SYNOPSIS
  % gmod_sort_gff3.pl --infile <gff file name>

COMMAND-LINE OPTIONS
  --infile              Name of the input gff3 file (required)
  --outfile             Name of the output gff3 file
                           (default: sorted.gff)

DESCRIPTION
This is a very simple (and only lightly tested) script for sorting gff3 files so that all lines that have Parent tags come after the line that contains the parent ID tag. Files thusly sorted are required for the GMOD chado bulk loader, gmod_bulk_load_gff3.pl.

AUTHORS
Scott Cain <cain@cshl.org>

Copyright (c) 2006

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.